import sitemap from '@astrojs/sitemap';
import metaTags from "astro-meta-tags";
import { defineConfig } from 'astro/config';

export default defineConfig({
  sitemap: true,
  base: '/',
  outDir: 'dist',
  publicDir: 'public',
  site: 'https://fgo-ta.com/',
  integrations: [sitemap(), metaTags()],
  trailingSlash: "never"
});